We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose.Cells for Java version

We are deciding whether or not to purchase and have to be certain that a certain version is supported. Your team provided us with a fix for our problem while evaluating, Aspose.Cells for Java vs 1.9.3. It is the only that works for us. It is not on the download section as an option. Will this version that we have be supported?


This message was posted using Email2Forum by Merit.

Hi,

Sorry for our mistake. You must get the fix 1.9.0.3. This fix includes all fixed since we release the version 1.9.0. We will release a new version at the next week.